const scene_list = [{
		id: '1',
		title: '工厂园区',
		project: 'business'
	},
	{
		id: '2',
		title: '社区住宅',
		project: 'business'
	},
	{
		id: '3',
		title: '机构养老',
		project: 'pension'
	},
	{
		id: '4',
		title: '居家养老',
		project: 'pension'
	},
];

export function getProject(id) {
	for (var i = 0; i < scene_list.length; i++) {
		if (id == scene_list[i]['id']) {
			return scene_list[i]['project'];
		}
	}
	return scene_list[0]['project'];
}
